Уязвимость BDU:2015-02129

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02129.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета kdebase-dbg операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,9)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
kdesktop — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
s390x:
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
i686:
ksysguardd — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
sparc:
kicker — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
x86-64:
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
armel:
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
alpha:
ksmserver — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
ia64:
kdebase-dev — 3.5.9.dfsg.1-6+lenny1
khelpcenter — 4.0.0.really.3.5.9.dfsg.1-6+lenny1
kdm — 3.5.9.dfsg.1-6+lenny1
ksysguardd — 3.5.9.dfsg.1-6+lenny1
konqueror-nsplugins — 3.5.9.dfsg.1-6+lenny1
konqueror — 3.5.9.dfsg.1-6+lenny1
kdesktop — 3.5.9.dfsg.1-6+lenny1
kpersonalizer — 3.5.9.dfsg.1-6+lenny1
kdebase-dbg — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny1
klipper — 3.5.9.dfsg.1-6+lenny1
kdepasswd — 3.5.9.dfsg.1-6+lenny1
konsole — 3.5.9.dfsg.1-6+lenny1
ksmserver — 3.5.9.dfsg.1-6+lenny1
kpager — 3.5.9.dfsg.1-6+lenny1
kdeprint — 3.5.9.dfsg.1-6+lenny1
kappfinder — 3.5.9.dfsg.1-6+lenny1
kcontrol — 3.5.9.dfsg.1-6+lenny1
kfind — 3.5.9.dfsg.1-6+lenny1
kate — 3.5.9.dfsg.1-6+lenny1
kmenuedit — 3.5.9.dfsg.1-6+lenny1
kdebase-bin-kde3 — 3.5.9.dfsg.1-6+lenny1
kicker — 3.5.9.dfsg.1-6+lenny1
libkonq4 — 3.5.9.dfsg.1-6+lenny1
libkonq4-dev — 3.5.9.dfsg.1-6+lenny1
ksplash — 3.5.9.dfsg.1-6+lenny1
ksysguard — 3.5.9.dfsg.1-6+lenny1
ktip — 3.5.9.dfsg.1-6+lenny1
kwin — 3.5.9.dfsg.1-6+lenny1
kdebase-kio-plugins — 3.5.9.dfsg.1-6+lenny1
mips:
kappfinder — 3.5.9.dfsg.1-6+lenny1
kdebase-bin — 3.5.9.dfsg.1-6+lenny
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2010-0436. DSA-2037. ID:1402287.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2037/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0436

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *